@keyframes rwdcur60605 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAmUlEQVRYhe1WyRGAMAjcONZoDVJRrC5jJ/rRl0rCMcND9pkDliNhC/o4Bs5wKNzmZDRuRjiBWXNpJXpd32oV2xJn4Mt5b8+FwIgDKQlVCYBnujXRA8YmXInUjl0IeEBdAkDX9W4ErKm/ISrBSMTSrIh7gHOgKQk7KC7kMPoJgdb2JYJAeBOmHkg9kHog9UDqgfCvOPwVhBM4AZO0NiflZ61EAAAAAElFTkSuQmCC) 16 15, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAvUlEQVRYhe1WyRGDMBBbGArJUBQ1xBU5NaQoJp3AJ3zAY0vKBnisnngPeQ+sztpYAJsautrhoER8plT8/sqZjtV7JW+duRBAErAkYAJMYMYWIqCUFvWRhtDsOHAKSTNhCPdJ1cQuBDwgt8BM23s3Ar+WfgPUAuWmqA88AwwJxpYaQiQwWy16C2oJlFZVn8ov/voc3+c/MM+faRwfb8TJUw/QLWjtf4GEXwtCDzAIPXAKAQ+EHgg9EHrgcj2wAp+HT8HvPYtGAAAAAElFTkSuQmCC) 16 15, auto;}
}
div.testarea{
animation:rwdcur60605 0.36666666666667s linear infinite forwards;
}
